v.parallel(1)

NAME
v.parallel - Create parallel line to input lines.

KEYWORDS
vector, geometry

SYNOPSIS
v.parallel
v.parallel help
v.parallel input=name output=name distance=float [--overwrite]

  Flags:

--overwrite

  Parameters:

input=name
    Name of input vector map

output=name
    Name for output vector map

distance=float
    Offset in map units, positive for right side, negative for left side.

DESCRIPTION
v.parallel create parallel line to input vector lines which can be used as half-buffers.

SEE ALSO
v.buffer

AUTHOR
Radim Blazek

Last changed: $Date: 2005/11/15 06:46:14 $

Full index